﻿html {
    overflow: -moz-scrollbars-vertical;
    height: 100%; /* Opera Fix: full background */
    background: transparent;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    height: inherit; /* Opera Fix: full background */
    background: #FFFFFF;
    font-family: Arial;
    font-size: 12px;
    color: #4d4d4f;
    margin: 0 auto;
    padding: 0 17px;
    /*overflow-x: hidden;*/
}
/* werkelijke breedte is 576px (540+(2x17)) */


.header {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 15px;
    font-weight: bold;
}

    .header ul,
    .nav-bar ul,
    .language-menu ul,
    .category-bar ul {
        margin: 0;
        padding: 0;
    }

    .header li,
    .nav-bar li,
    .category-bar li {
        list-style: none;
        float: left;
        padding: 0 10px 0 0;
        font-size: 10px;
        text-transform: uppercase;
        color: #959595;
    }

.separator {
    border-left: 1px solid #959595;
}

.header a,
.nav-bar a {
    text-decoration: none;
    color: #959595;
}

    .header a:hover,
    .nav-bar a:hover {
        color: #00bef2;
    }

.header img.logo {
    clear: both;
    float: left;
}

.header img.power {
    float: right;
    margin: 42px 10px 0 0;
}

.nav-bar {
    clear: both;
    background: url("../../App_Images/custom/nav-bar.png") repeat-x left center;
    height: 29px;
    line-height: 29px;
    margin-left: -24px;
    padding: 0 24px;
    width: 100%;
}

    .nav-bar li {
        text-transform: none;
        font-size: 13px;
    }
    /* override attributes */
    .nav-bar a.active {
        color: #00bef2;
    }

.language-menu {
    float: right;
    position: relative;
    margin-top: 3px;
    line-height: 24px;
    z-index: 9999;
}
    /* IE fix: voor z-index van language-menu panel */
    .language-menu .button {
        padding: 0 13px;
        color: #959595;
    }

        .language-menu .button:hover {
            cursor: pointer;
        }

        .language-menu .button.lhover {
            padding: 0 12px;
            border-left: 1px solid #cccccc;
            border-right: 1px solid #cccccc;
            background: #fdfdfd;
            color: #00bef2;
        }

    .language-menu .panel {
        display: none;
        position: absolute;
        top: 24px;
        right: 0;
        padding: 0 0 15px 20px;
        border-right: 1px solid #cccccc;
        background: #ffffff url('../../App_Images/custom/bgSubNav.gif') repeat-x 0 100%;
        width: 180px;
        z-index: 999;
        overflow: hidden;
    }

    .language-menu .shadow {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 800px;
        height: 800px;
        background: transparent url('../../App_Images/custom/bgSubNavShadow.png') no-repeat 0 0;
    }

    .language-menu .content {
        position: relative;
    }

    .language-menu ul {
    }

    .language-menu li {
        list-style: none;
        float: none;
        padding-left: 10px;
        background: transparent url("../../App_Images/custom/bgSubNavArrowOff.gif") no-repeat 0 10px;
    }

        .language-menu li:hover {
            background: transparent url("../../App_Images/custom/bgSubNavArrowOn.gif") no-repeat 0 10px;
        }

        .language-menu li.active {
            background: transparent url("../../App_Images/custom/bgSubNavArrowOn.gif") no-repeat 0 10px;
        }


.header-main {
    position: relative;
    margin: 21px 0 30px -8px;
}

    .header-main .text {
        position: absolute;
        bottom: 21px;
        left: 28px;
        color: #00bef2;
        font-size: 24px;
        font-weight: bold;
    }

.search-bar,
.advice-search-bar {
    float: left;
    /* position: absolute; */
    position: relative;
    margin-top: 10px;
    /* margin-bottom: 70px; */
    margin-left: 10%;
}

.plate-selection, .search-section {
    float: left;
    width: 100%;
}

.advice-search-bar {
    margin-top: 2px;
    margin-bottom: 20px;
    display: none;
}

.search {
    border: none;
    display: inline;
    float: right;
    height: 24px;
    padding-left: 0px;
    width: 242px;
}

.search-text {
    overflow: hidden;
    padding-right: 0.2em;
}

.regularsearchinput {
    border: 1px solid #4D4D4F;
    width: 240px;
    height: 25px;
    color: #b2b2b2;
}

.search-button {
    cursor: pointer;
    float: right;
    margin-left: 226px;
    margin-top: -15px;
    position: absolute;
}

.search-button-regular {
    cursor: pointer;
    float: right;
    margin-left: 226px;
    margin-top: 10px;
    position: absolute;
}

.search-submit {
    display: inline-block;
    margin-top: 20px;
}


@media all and (-ms-high-contrast:none) {
    /* IE10 */
    .search-button {
        cursor: pointer;
        float: right;
        margin-left: -18px;
        margin-top: 16px;
        position: absolute;
    }
    /* IE11 */
    *::-ms-backdrop, .search-button {
        cursor: pointer;
        float: right;
        margin-left: -18px;
        margin-top: 16px;
        position: absolute;
    }
}

@supports (-ms-ime-align:auto) {
    .search-button {
        cursor: pointer;
        float: right;
        margin-left: -18px;
        margin-top: 16px;
        position: absolute;
    }
}



html[data-useragent*='MSIE 10.0'] .search-button {
    cursor: pointer;
    float: right;
    margin-left: 226px;
    margin-top: 16px;
    position: absolute;
}

.search-description {
    margin-bottom: 30px;
    text-align: left;
}

    .search-description .title {
        font-weight: bold;
    }

    .search-description .text {
    }

.category-description {
    clear: both;
    float: left;
    margin-bottom: 20px;
}

.selection {
    width: 100%;
}

.mmt-selection {
    float: left;
    width: 480px;
    position: relative;
    display: none;
}

    .mmt-selection.Mob {
        display: inline-block;
        width: 100%;
        position: relative;
    }

        .mmt-selection.Mob .olyslager_dropdown.selector {
            background-color: #dd3737;
            color: white;
            border-radius: 6px;
            width: 100%;
        }

            .mmt-selection.Mob .olyslager_dropdown.selector.disabled {
                opacity: 0.5;
                color: white;
                width: 160px;
            }

    .mmt-selection .category,
    .mmt-selection .make,
    .mmt-selection .model,
    .mmt-selection .type {
        height: 0px;
        position: relative;
        margin-bottom: 5px;
    }

    .mmt-selection .label {
        float: left;
    }

.mmtselection {
    float: left;
    width: 100%;
}

.horizontalrule {
    float: left;
    margin-top: 15%;
    position: relative;
    width: 100%;
    height: 40px;
    text-align: center;
}

    .horizontalrule .text {
        width: 100%;
        position: absolute;
    }

    .horizontalrule span {
        padding: 0 10px;
        background: white;
    }

    .horizontalrule .line {
        width: 100%;
        position: absolute;
        top: 9px;
        border-top: 1px dashed #000000;
    }



.center-button {
    width: 100%;
    text-align: center;
}

    .search-submit a,
    .search-submit-regular a {
        color: #000000;
    }

    .search-submit:hover a,
    .search-submit-regular:hover a {
        color: #f4030f;
    }

    .search-submit .startbutton,
    .search-submit-regular .startbutton {
        background-image: url("../../App_Images/custom/Button.png");
        background-position: left center;
        background-color: transparent;
        background-attachment: scroll;
        background-repeat: no-repeat;
        width: 20px;
        min-width: 20px;
    }

    .search-submit .endbutton,
    .search-submit-regular .endbutton {
        background-image: url("../../App_Images/custom/Button.png");
        background-position: right center;
        background-color: transparent;
        background-attachment: scroll;
        background-repeat: no-repeat;
        padding-right: 20px;
    }

    .search-submit .startbutton,
    .search-submit .endbutton,
    .search-submit-regular .startbutton,
    .search-submit-regular .endbutton {
        float: left;
        height: 20px;
        min-height: 20px;
        padding-top: 5px;
        font-weight: bold;
        text-transform: uppercase;
    }

.search-page {
}

    .search-page .results {
        width: 100%;
        color: #4d4d4f;
        font-size: 10px;
    }

    .search-page .back,
    .search-page .submit {
        color: #959595;
        text-decoration: none;
    }

        .search-page .back:hover,
        .search-page .submit:hover {
            color: #00bef2;
            cursor: pointer;
        }

    .search-page .submit {
        margin-left: 50px;
    }

.header-buttons {
    margin-bottom: 70px;
}

.header-advice-button {
    clear: both;
    position: relative;
    padding-bottom: 5px;
    margin-bottom: 5px;
    height: 20px;
    width: 160px;
}

    .header-advice-button a {
        color: #000000;
        text-decoration: none;
    }

    .header-advice-button:hover a {
        color: #f4030f;
        cursor: pointer;
        z-index: 999;
    }
/* fix: Opera bug */

.header-buttons.eng .header-advice-button {
    width: 160px;
}

.header-buttons.tje .header-advice-button {
    width: 190px;
}

.header-buttons.nel .header-advice-button {
    width: 200px;
}

.header-buttons.fra .header-advice-button {
    width: 270px;
}

.header-buttons.fin .header-advice-button {
    width: 195px;
}

.header-buttons.ger .header-advice-button {
    width: 160px;
}

.header-buttons.ita .header-advice-button {
    width: 160px;
}

.header-buttons.nor .header-advice-button {
    width: 160px;
}

.header-buttons.pol .header-advice-button {
    width: 160px;
}

.header-buttons.por .header-advice-button {
    width: 160px;
}

.header-buttons.rom .header-advice-button {
    width: 160px;
}

.header-buttons.rus .header-advice-button {
    width: 160px;
}

.header-buttons.spa .header-advice-button {
    width: 160px;
}

.header-buttons.swe .header-advice-button {
    width: 160px;
}

.header-buttons.vla .header-advice-button {
    width: 200px;
}

.header-buttons.wal .header-advice-button {
    width: 270px;
}

.header-buttons.hon .header-advice-button {
    width: 380px;
}

.header-buttons.bul .header-advice-button {
    width: 250px;
}

.header-advice-button .startbutton {
    background-image: url("../../App_Images/custom/Button.png");
    background-position: left center;
    background-color: transparent;
    background-attachment: scroll;
    background-repeat: no-repeat;
    width: 20px;
    min-width: 20px;
}

.header-advice-button .endbutton {
    background-image: url("../../App_Images/custom/Button.png");
    background-position: right center;
    background-color: transparent;
    background-attachment: scroll;
    background-repeat: no-repeat;
    padding-right: 20px;
}

.header-advice-button .startbutton,
.header-advice-button .endbutton {
    float: left;
    height: 20px;
    min-height: 20px;
    padding-top: 5px;
    font-weight: bold;
    text-transform: uppercase;
}

.header-advice-button .endbutton {
    position: absolute;
    right: -2px;
    width: 100%;
    padding-right: 0;
    text-align: center;
}


.header-advice {
}

    .header-advice .vehicle-info {
        position: relative;
        font-weight: bold;
    }

        .header-advice .vehicle-info table {
            border: none;
            width: 91%;
        }

        .header-advice .vehicle-info .title {
            vertical-align: top;
            width: 80px;
            height: 12px;
            display: block;
        }

        .header-advice .vehicle-info .value {
            display: block;
            font-weight: initial;
        }

.advice-buttons {
    float: left;
    display: none;
}


.advice {
    /*  padding: 0 15px; */
}

.collapse-expand {
    padding-bottom: 5px;
    text-align: left;
}


.advice-component {
    position: relative;
    /* width: 510px; */
}

    .advice-component .barcollapse,
    .advice-component .barexpand {
        position: relative;
        border-radius: 5px;
        color: #ffffff;
        cursor: pointer;
        line-height: 22px;
        margin-left: -10px;
        padding: 2px 25px 2px 7px;
        background: none repeat scroll 0 0 #f4030f;
    }

    .advice-component .barcollapse {
        /* width: 500px; */
    }

    .advice-component .barexpand {
        /* width: 350px; */
    }

    .advice-component .arrow {
        position: absolute;
        right: 5px;
        top: 2px;
    }

    .advice-component .capacity,
    .advice-component .use,
    .advice-component .interval {
        padding: 10px 0;
        border-bottom: 1px dashed #d4d4d4;
    }

    .advice-component .product {
        padding: 10px 0;
    }

    .advice-component .row {
    }

    .advice-component .title,
    .advice-component .colon,
    .advice-component .subtitle,
    .advice-component .value,
    .advice-component .productcolon,
    .advice-component .productvalue,
    .advice-component .noproductvalue {
        float: left;
        padding-top: 5px;
    }

    .advice-component .title {
        clear: left;
        width: 22%;
        /* width: 135px;  */
        font-weight: bold;
    }

    .advice-component .colon {
        width: 20px;
    }

    .advice-component .subtitle {
        width: 125px;
        font-size: 14px;
        font-weight: bold;
        color: #f4030f;
    }

    .advice-component .value {
        width: auto;
    }

    .advice-component .productcolon {
        width: 20px;
        color: #f4030f;
    }

    .advice-component .productvalue,
    .advice-component .noproductvalue {
        padding-top: 3px;
        font-size: 12px;
        font-weight: bold;
        text-decoration: underline;
    }

        .advice-component .productvalue a,
        .advice-component .noproductvalue a {
            color: #4d4d4f;
        }

            .advice-component .productvalue a:hover,
            .advice-component .noproductvalue a:hover {
                color: #f4030f;
            }

        .advice-component .productvalue img {
            position: absolute;
            top: 0;
            left: 0;
            width: 20px;
            display: none;
        }

    .advice-component .noproductvalue {
        /* width: 355px; */
        padding-left: 0;
    }


.powerdby {
    float: right;
    /* position: fixed; */
    margin-top: auto;
    bottom: 0px;
    right: 25%;
}

/* Responsive Style*/



@media (min-width:26.6em) {

    /* Header */

    .advice-search-bar {
        display: block;
    }

    .advice-buttons {
        float: left;
        display: block;
    }


    .header-advice .vehicle-info .value {
        display: table-cell;
        font-weight: initial;
    }

    .advice-search-bar {
        display: block;
        margin-right: 50px;
        float: right;
    }


    .plate-selection, .search-section {
        float: none;
    }


    /* MMT en advies */
    .mmt-selection .category,
    .mmt-selection .make,
    .mmt-selection .model,
    .mmt-selection .type {
        height: 0px;
        position: relative;
        margin-bottom: 5px;
    }

    .advice-component .productvalue img {
        position: absolute;
        top: 0;
        left: 0;
        width: 20px;
        display: block;
    }

    .advice-component .noproductvalue {
        width: 355px;
        padding-left: 0;
    }

    .advice-component .productvalue, .advice-component .noproductvalue {
        width: 330px;
        position: relative;
        padding-top: 3px;
        padding-left: 25px;
        font-size: 15px;
        font-weight: bold;
        text-decoration: underline;
    }

    .advice-component .noproductvalue {
        width: 355px;
        padding-left: 0;
    }
}

@media (min-width:48.2em) {

    body {
        width: 540px;
    }


    .textboxLicensePlate {
        margin-left: 0%;
    }

    .plate-selection, .search-section {
        float: none;
        margin-left: 0%;
    }

    .search-bar, .advice-search-bar {
        margin-top: 14px;
    }

    .mmt-selection {
        margin-left: 5%;
    }

    .category-description {
        margin-left: 10%;
    }

    .search-submit {
    }


    .advice-component .productvalue,
    .advice-component .noproductvalue {
        width: 330px; /*185px;*/
        position: relative;
        padding-top: 3px;
        padding-left: 25px;
        font-size: 15px;
        font-weight: bold;
        text-decoration: underline;
    }

    .advice-component .noproductvalue {
        width: 355px;
        padding-left: 0;
    }

    .advice {
        padding: 0 15px;
    }

    .mmt-selection .category,
    .mmt-selection .make,
    .mmt-selection .model,
    .mmt-selection .type {
        height: 30px;
    }

    .mmt-selection.Mob .mmtselection {
        width: 100% !important;
    }

    .mmtselection {
        float: right;
        width: auto;
    }

     .search-page .results {
        font-size: 13px;
    }
}

@media (min-width:64.06em) {


}
